/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* 
lato: 300, italic, regular
montserrat: 500, 700*/

.header__container {padding: 12px 0;}

/* ------------------------ TYPE --------------------------_*/

body, body.pff-43, #text {
    font-family: 'Lato', 'helvetica', 'arial', sans-serif;
    line-height: 1.75em;
    color: #666;
    letter-spacing: 0em;
    font-size: 16px;
    font-weight: 500;
}
.content ul, .content ol {
    list-style: disc outside none; 
    line-height: 2;
    font-size: 90%;
    list-style-image: url("/themes/corporateplus/images/angle-right-black.png");
    padding-left: 20px;
}

a:hover, a:focus {color: #0058B1;}

p {margin-bottom: .5em; font-weight: 500;}

h1, h2, h3, h4, h5, h6 {
    margin: 1.414em 0 0.5em;
    line-height: 1em;
    font-family: 'montserrat', 'helvetica', 'arial', sans-serif;
    font-weight: 700;
    letter-spacing: 0em;
}

.hff-33 h1, h1 {
    font-size: 3em; 
    text-transform: none; 
    letter-spacing: 0; 
    color:#333;
    text-align: center;
    margin: 10px 0;
}

h1.page-title {
    color: #0058B1;
    text-align: center;
}    
h2, .hff-33 h2 {
    font-size: 3em; 
    text-transform: none; 
    letter-spacing: 0; 
    color:#333;
    text-align: center;
    margin: 10px 0;
}
h3, .hff-33 h3 {
    font-size: 1.25em;
    color:#414141; 
    margin-top: .25em;
}
.hff-33 h4, h4 {
    font-size: 1.13em;
    color:#0058B1;
    text-transform: none;
}

h5 {font-size: 1.15em;
    text-transform: uppercase;
    color: #99cc33;
}

h6 {text-transform: uppercase; color: #ff5e0c;
}



h3 a:link, h3 a:visited {
    color: #0058B1;
}

.paragraph--id--69 h3 a:link, .paragraph--id--69 h3 a:visited {
    color: #fff;
    text-decoration: none;
}

.all-caps-mini-title {
    font-family: 'montserrat', 'arial', sans-serif;
    color: #0058B1;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.1em;
    font-size: 1.25em;
    text-align: left;
    margin-bottom: 20px;
}

.path-frontpage .all-caps-mini-title {
    text-transform: capitalize;
        font-size: 1.75em;
}


.center{text-align:center;}
.tagline {
    font-family: 'montserrat', 'arial', sans-serif; 
    font-weight: 700;
    font-size: 2.15em;
    margin: 1.25em 0;
    text-transform: none;
    text-align: center;
    line-height: 1.25em;}

tagline:before,
tagline:after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
tagline:before {
    right: 0.5em;
    margin-left: -50%;
}
tagline:after {
    left: 0.5em;
    margin-right: -50%;
}

.product-intro {
    font-size: 1em;
    text-transform: none;
    color: #414141;
    font-style: italic;
    font-family: 'Lato', 'helvetica', 'arial', sans-serif;
    font-weight: 300;
    margin: 0 0 1em 0;
    text-align: center;
}

.page-intro {
    font-size: 1.5em;
    text-transform: none;
    color: #414141;
    font-style: italic;
    font-family: 'Lato', 'helvetica', 'arial', sans-serif;
    font-weight: 300;
    margin: 0 3em 1em 3em;
    text-align: center;
    line-height: 1.5
}

.float-left {float: left;}
.float-right {float: right;}

/*-------------------------------BANNER-----------------------------*/

.banner-promotion {
    position: absolute;
    margin-left: 0;
    margin-right: 0;
    left: 0;
    right: 0;
    height: auto;
    width: 100%;
    padding: 25px;
    display: inline-block;
    top: 30%;
}

.banner-promotion h3 {
    color: #fff;
    text-transform: none;
    font-weight: 700;
    font-size: 3em;
    text-align: left;
    letter-spacing: 0;
    margin-bottom: 10px;
    font-family: 'lato', 'helvetica', 'arial', sans-serif;
    text-align: center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.banner {padding: 0;}

/*
.onscroll .header.js-fixed.region--colored-background, .region--colored-background {background-color: #0058B1;} */

.paragraph--type--testimonial {
    text-align: center;
    font-size: 2em;
    font-style: italic;
    line-height: 1.25;
    width: 65%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2em;
    margin-top: 2em;
}

.paragraph--type--testimonial p {margin-bottom: .25em; margin-top: .5em;}

.paragraph--type--testimonial:after {
    content: ""; 
    display: block;
    margin: 0 auto;
    width: 10%;
    padding-top: 20px;
    border-bottom: 3px solid #0058B1;
}


/*--------------------------GRIDS--------------------------------*/

.products-grid {
    width: 30%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    float: left;
    min-height: 550px;
}

.partners-grid {
    width: 22%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    float: left;
    min-height: 450px;
}

.bottom-margin {margin-bottom: 3em;}

blockquote {
  font-size: 22px;
  padding:0px;
  border-left: none;
  position: inherit;
  margin: 40px 0px;
}
p + blockquote {
  margin-top: 30px;
}
blockquote p {
  line-height: 1.4;
}

/*blockquote quote symbol*/
blockquote:before {
  position: absolute;
  font-family: Georgia, Times New Roman, Serif;
  content: "“";
  left: 70px;
  top: 0;
  font-style: normal;
  font-size: 122px;
  line-height: 1;
  font-weight: 400;
    display: none;
}
.region--colored-background blockquote:before,
.region--black-background blockquote:before,
.region--dark-background blockquote:before {
  color: #ffffff;
    display: none;
}

.header-container ul.menu li a, .header-container ul.menu li > span {font-size: 12px;}
.quoteform {width: 65%; margin-right: auto; margin-left: auto;}

@media (max-width: 767px) {
  blockquote {padding:0 0 0 50px;}
  blockquote:before {font-size: 90px; left: 0; display: none;}   
}

/* sidebar fix */
.fix-sidebar-first {padding-right: 25px;}

#banner .col-md-12{padding-left: 0px; padding-right: 0px;}
.toolbar-menu ul, .toolbar-menu ol {font-size: 100%;}

@media (max-width: 1200px) {
    .header-container ul.menu li a, .header-container ul.menu li > span {font-size: 12px; padding: 10px 8px;}
    .all-caps-mini-title {font-size: 1em; letter-spacing: 0;}
    .page-intro {font-size: 1.275em;}
    .paragraph--type--testimonial {font-size: 1.5em;}
}

@media (max-width: 990px) {
    #block-corporateplus-branding {
        float:none;
        max-width: 50%;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 767px) {
    #block-corporateplus-branding {
        float:none;
        max-width: 95%;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 414px) {
    h2 {font-size: 2em;}
    .all-caps-mini-title {font-size: 1.25em;}
    .page-intro {margin: .5em;}
    .paragraph--type--testimonial {max-width: 85%; font-size: 1.25em;}
}

/*
.feature-link a:link, .feature-link a:visited {
    color: #fff;
    display: inline-block;
    margin-top: 10px;
    font-family: 'montserrat', 'helvetica', 'arial', sans-serif;
    font-size: .9em;
}

.feature-link a:hover {text-decoration: underline;}
*/

.events-grid {
    background-color: #fff;
    padding: 15px 30px;
    text-align: center;
    border: 10px solid #f7f7f7;
}

.feature-box, .feature-box-event {
    position: absolute;
    top: 5px;
    height: auto;
    display: inline-block;
}

.feature-box-event {left: 10%;}
.feature-box h3, .feature-box-event h3 {
    font-size: 2em;
    color: #fff;
    text-transform: uppercase;
}

.feature-box h4, .feature-box-event h4 {
    font-size: .85em;
    color: #fff;
    padding-bottom: 8px;
    margin: 1em 0 0.5em;
line-height: 1em;
font-family: 'montserrat', 'helvetica', 'arial', sans-serif;
font-weight: 400;
letter-spacing: 0em;
}

.left-column {
    width: 55%;
    float: left;
    margin-right: 2%;
    margin-left: 5%;
}

.right-column {
    width: 36%;
    float: left;
    margin-right: 2%;
}  

.image-padding {margin: 2em;}

/* Center "Read More" buttons on node teasers (news view, etc.) */
.node ul.links {
    text-align: center;
}
